> ## Documentation Index
> Fetch the complete documentation index at: https://docs.deepreel.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a generated audio

> Delete a generated audio.



## OpenAPI

````yaml delete /project/assets/user_audio/{id}/
openapi: 3.0.3
info:
  title: DeepReel API Documentation (latest)
  version: 1.0.0
  description: DeepReel API OpenApi Specification
  x-logo:
    url: /icons/deepreel-logo-main.png
servers: []
security: []
paths:
  /project/assets/user_audio/{id}/:
    delete:
      tags:
        - project
      description: Delete a generated audio.
      operationId: Delete asset from audio history
      parameters:
        - in: path
          name: id
          schema:
            type: string
            format: uuid
          description: A UUID string identifying this user voice audios.
          required: true
      responses:
        '204':
          description: No response body
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: X-API-KEY
      description: >-
        Your API key with the prefix: `dr_`. This is required by all endpoints
        to access our API programatically.                             You can
        view your API Key by navigating to the account settings panel (In the
        bottom left corner click on your                             `Account` →
        `profile`)

````